var events_c12a15a8_c380_4b28_8144_256cba95f760 = 
{
	"commonEvent": {
		"加点事件": [
			{
				"type": "comment",
				"text": "通过传参，flag:arg1 表示当前应该的加点数值"
			},
			{
				"type": "choices",
				"choices": [
					{
						"text": "攻击+${1*flag:arg1}",
						"action": [
							{
								"type": "setValue",
								"name": "status:atk",
								"operator": "+=",
								"value": "1*flag:arg1"
							}
						]
					},
					{
						"text": "防御+${2*flag:arg1}",
						"action": [
							{
								"type": "setValue",
								"name": "status:def",
								"operator": "+=",
								"value": "2*flag:arg1"
							}
						]
					},
					{
						"text": "生命+${200*flag:arg1}",
						"action": [
							{
								"type": "setValue",
								"name": "status:hp",
								"operator": "+=",
								"value": "200*flag:arg1"
							}
						]
					}
				]
			}
		],
		"回收钥匙商店": [
			{
				"type": "comment",
				"text": "此事件在全局商店中被引用了(全局商店keyShop)"
			},
			{
				"type": "comment",
				"text": "解除引用前勿删除此事件"
			},
			{
				"type": "comment",
				"text": "玩家在快捷列表（V键）中可以使用本公共事件"
			},
			{
				"type": "while",
				"condition": "1",
				"data": [
					{
						"type": "choices",
						"text": "\t[小偷,thief]哈哈哈哈！勇士，我们又见面了！\n这次我提供钥匙换血服务！",
						"choices": [
							{
								"text": "黄钥匙（+4000生命）",
								"color": [
									255,
									255,
									0,
									1
								],
								"action": [
									{
										"type": "if",
										"condition": "(item:yellowKey >= 1)",
										"true": [
											{
												"type": "setValue",
												"name": "item:yellowKey",
												"operator": "-=",
												"value": "1"
											},
											{
												"type": "setValue",
												"name": "status:hp",
												"operator": "+=",
												"value": "4000"
											}
										],
										"false": [
											"\t[小偷,thief]你钥匙呢？"
										]
									}
								]
							},
							{
								"text": "蓝钥匙（+10000生命）",
								"color": [
									0,
									0,
									255,
									1
								],
								"action": [
									{
										"type": "if",
										"condition": "(item:blueKey >= 1)",
										"true": [
											{
												"type": "setValue",
												"name": "item:blueKey",
												"operator": "-=",
												"value": "1"
											},
											{
												"type": "setValue",
												"name": "status:hp",
												"operator": "+=",
												"value": "10000"
											}
										],
										"false": [
											"\t[小偷,thief]你钥匙呢？"
										]
									}
								]
							},
							{
								"text": "红钥匙（+50000生命）",
								"color": [
									255,
									0,
									0,
									1
								],
								"action": [
									{
										"type": "if",
										"condition": "(item:redKey >= 1)",
										"true": [
											{
												"type": "setValue",
												"name": "item:redKey",
												"operator": "-=",
												"value": "1"
											},
											{
												"type": "setValue",
												"name": "status:hp",
												"operator": "+=",
												"value": "50000"
											}
										],
										"false": [
											"\t[小偷,thief]你钥匙呢？"
										]
									}
								]
							},
							{
								"text": "离开",
								"action": [
									{
										"type": "exit"
									}
								]
							}
						]
					}
				]
			}
		]
	}
}