main.floors.MT5=
{
    "floorId": "MT5",
    "title": "主塔 5 层",
    "name": "5",
    "width": 13,
    "height": 13,
    "canFlyTo": true,
    "canFlyFrom": true,
    "canUseQuickShop": true,
    "images": [],
    "ratio": 1,
    "defaultGround": "ground",
    "bgm": "bgm.mp3",
    "firstArrive": [],
    "eachArrive": [],
    "parallelDo": "",
    "events": {
        "11,2": [
            "\t[佬人,man]盾牌可以提升你的防御力和体力，因而具有较强的防护效果。\n但是显然为了这么一个小破盾牌去硬打两个卫兵也太亏了。\n你应该找找看有没有什么捷径。",
            {
                "type": "hide",
                "remove": true
            }
        ],
        "3,6": [
            {
                "type": "closeDoor",
                "id": "whiteWall",
                "loc": [
                    3,
                    7
                ]
            },
            {
                "type": "if",
                "condition": "(status:y==7)",
                "true": [
                    {
                        "type": "vibrate",
                        "direction": "horizontal",
                        "time": 500,
                        "speed": 10,
                        "power": 10
                    },
                    "\t[勇士,hero]啊！",
                    {
                        "type": "if",
                        "condition": "(status:hp>1000)",
                        "true": [
                            "被卡进墙里，扣1000生命！",
                            {
                                "type": "setValue",
                                "name": "status:hp",
                                "operator": "-=",
                                "value": "1000"
                            }
                        ],
                        "false": [
                            {
                                "type": "lose",
                                "reason": "被卡进墙里"
                            }
                        ]
                    }
                ]
            },
            {
                "type": "openDoor",
                "loc": [
                    3,
                    6
                ]
            },
            {
                "type": "openDoor",
                "loc": [
                    6,
                    2
                ]
            },
            {
                "type": "waitAsync"
            },
            {
                "type": "hide",
                "remove": true
            }
        ]
    },
    "changeFloor": {
        "11,1": {
            "floorId": ":before",
            "stair": "upFloor"
        },
        "1,1": {
            "floorId": ":next",
            "stair": "downFloor"
        }
    },
    "beforeBattle": {},
    "afterBattle": {
        "5,7": [
            {
                "type": "setValue",
                "name": "flag:door5f",
                "operator": "+=",
                "value": "1"
            },
            {
                "type": "if",
                "condition": "(flag:door5f>=2)",
                "true": [
                    {
                        "type": "openDoor",
                        "loc": [
                            6,
                            6
                        ]
                    }
                ]
            }
        ],
        "7,7": [
            {
                "type": "setValue",
                "name": "flag:door5f",
                "operator": "+=",
                "value": "1"
            },
            {
                "type": "if",
                "condition": "(flag:door5f>=2)",
                "true": [
                    {
                        "type": "openDoor",
                        "loc": [
                            6,
                            6
                        ]
                    }
                ]
            }
        ]
    },
    "afterGetItem": {},
    "afterOpenDoor": {},
    "autoEvent": {},
    "cannotMove": {},
    "cannotMoveIn": {},
    "map": [
    [  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2],
    [  2, 87,  2,  0,  0, 82, 82, 82,  0,  0,  2, 88,  2],
    [  2,  0,  0,  0,  2,  2,  2,  2,  2,  0,  0,121,  2],
    [  2,  0,  2,  2,  2,  0,  0,  0,  2,  2,  2,  0,  2],
    [  2,  0,  2, 27,  2,  0, 71,  0,  2, 22,  2,  0,  2],
    [  2,206, 81,202,  2,  0,  0,  0,  2,210, 81,202,  2],
    [  2,  0,  2,  2,  2,  2, 85,  2,  2, 32,  2,  0,  2],
    [  2,  0,  2,  0,  2,221,  0,221,  2,  2,  2,  0,  2],
    [  2,  0,  0,209,  0,  0,  0,  0,  0,206,  0,  0,  2],
    [  2,213,  2,216,  2, 32,  0, 32,  2,205,  2,210,  2],
    [  2, 32,  2, 31,  2,  2, 81,  2,  2, 31,  2, 32,  2],
    [  2, 28,  2, 27,  2, 31, 31, 31,  2, 22,  2, 21,  2],
    [  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2]
],
    "bgmap": [

],
    "fgmap": [

]
}