main.floors.MT51A=
{
    "floorId": "MT51A",
    "title": "主塔 51 层",
    "name": "51",
    "width": 13,
    "height": 13,
    "canFlyTo": false,
    "canFlyFrom": false,
    "canUseQuickShop": true,
    "cannotViewMap": true,
    "images": [],
    "ratio": 1.25,
    "defaultGround": "ground",
    "bgm": "bgm.mp3",
    "firstArrive": [
        "\t[太子,yellowBraver]\b[this,6,4]救命啊，谁来救救我！",
        "\t[勇士,hero]\b[hero]来了，来了！",
        {
            "type": "sleep",
            "time": 500
        },
        "\t[勇士,hero]\b[hero]……等下",
        {
            "type": "callBook"
        },
        "\t[勇士,hero]\b[hero]……这咋打？",
        "\t[勇士,hero]\b[hero]……不过后面似乎有一条通道。\n也许还有退路？"
    ],
    "eachArrive": [],
    "parallelDo": "",
    "events": {
        "6,12": [
            "\t[勇士,hero]\b[hero]我先走了！",
            "\t[太子,yellowBraver]\b[this,6,4]？",
            {
                "type": "setCurtain",
                "color": [
                    0,
                    0,
                    0,
                    1
                ],
                "time": 500,
                "keep": true
            },
            {
                "type": "setText",
                "background": [
                    0,
                    0,
                    0,
                    1
                ]
            },
            "勇士丢下太子，自己逃跑了！",
            {
                "type": "win",
                "reason": "离谱end"
            }
        ],
        "6,4": [
            "\t[勇士,hero]\b[hero]救到你了！",
            "\t[太子,yellowBraver]\b[this]太好了！我得救了！\n父王必会对你大加封赏！",
            "\t[勇士,hero]\b[hero]我们快离开这里！",
            "\t[太子,yellowBraver]\b[this]行。",
            {
                "type": "setCurtain",
                "color": [
                    0,
                    0,
                    0,
                    1
                ],
                "time": 500,
                "keep": true
            },
            {
                "type": "setText",
                "background": [
                    0,
                    0,
                    0,
                    1
                ]
            },
            "勇士成功救出了太子，回到了国家！",
            "我们的故事就这样平淡地结束了。",
            {
                "type": "win",
                "reason": "平淡end"
            }
        ]
    },
    "changeFloor": {},
    "beforeBattle": {},
    "afterBattle": {
        "5,7": [
            {
                "type": "setValue",
                "name": "flag:door51f",
                "operator": "+=",
                "value": "1"
            },
            {
                "type": "if",
                "condition": "(flag:door51f>=2)",
                "true": [
                    {
                        "type": "openDoor",
                        "loc": [
                            6,
                            6
                        ]
                    }
                ]
            }
        ],
        "7,7": [
            {
                "type": "setValue",
                "name": "flag:door51f",
                "operator": "+=",
                "value": "1"
            },
            {
                "type": "if",
                "condition": "(flag:door51f>=2)",
                "true": [
                    {
                        "type": "openDoor",
                        "loc": [
                            6,
                            6
                        ]
                    }
                ]
            }
        ]
    },
    "afterGetItem": {},
    "afterOpenDoor": {
        "6,6": [
            {
                "type": "if",
                "condition": "(flag:door51f<2)",
                "true": [
                    "\t[勇士,hero]\b[hero]笑死，其实我有钥匙。"
                ]
            }
        ]
    },
    "autoEvent": {},
    "cannotMove": {},
    "cannotMoveIn": {},
    "map": [
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,  0,  0,  0, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,  0,347,  0, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,  0,  0,  0, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 86, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,278,  0,278, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,  0,  0,  0, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,  0,  0,  0, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16,  0, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16,  0, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16,  0, 16, 16, 16, 16, 16, 16]
],
    "bgmap": [

],
    "fgmap": [

]
}