main.floors.MT1=
{
    "floorId": "MT1",
    "title": "主塔 1 层",
    "name": "1",
    "width": 13,
    "height": 13,
    "canFlyTo": true,
    "canFlyFrom": true,
    "canUseQuickShop": true,
    "images": [],
    "ratio": 1,
    "defaultGround": "ground",
    "bgm": "bgm.mp3",
    "firstArrive": [],
    "eachArrive": [],
    "parallelDo": "",
    "events": {
        "11,3": [
            "\t[佬人,man]本塔特色设定：体力值\n你的体力值是你在一场战斗中能够防御怪物攻击的最大次数\n如果怪物攻击次数超过你的体力值，那么你就无法防御\n比如现在你的体力值是5，那么当你战斗到超过5回合时，防御力就会降为0",
            "\t[勇士,hero]什么？！那岂不是爆防没用了？",
            "\t[佬人,man]……也不是完全没用……",
            "\t[佬人,man]本塔另一特色设定就是摄魂机制，此处不再赘述\n总之当心",
            {
                "type": "switch",
                "condition": "flag:hard",
                "caseList": [
                    {
                        "case": "1",
                        "action": [
                            {
                                "type": "comment",
                                "text": "当判别值是值的场合执行此事件"
                            },
                            "\t[佬人,man]送你点福利，这些匕首可以在必要时降低你的灵魂仇恨！",
                            {
                                "type": "setValue",
                                "name": "item:dagger",
                                "operator": "+=",
                                "value": "10"
                            }
                        ]
                    },
                    {
                        "case": "2",
                        "action": [
                            {
                                "type": "comment",
                                "text": "当判别值是值的场合执行此事件"
                            },
                            "\t[佬人,man]送你点福利，这些匕首可以在必要时降低你的灵魂仇恨！",
                            {
                                "type": "setValue",
                                "name": "item:dagger",
                                "operator": "+=",
                                "value": "20"
                            }
                        ]
                    },
                    {
                        "case": "default",
                        "action": [
                            {
                                "type": "comment",
                                "text": "当没有符合的值的场合执行default事件"
                            }
                        ]
                    }
                ]
            },
            {
                "type": "hide",
                "remove": true
            }
        ]
    },
    "changeFloor": {
        "6,1": {
            "floorId": ":before",
            "stair": "upFloor"
        },
        "4,1": {
            "floorId": "MT2",
            "loc": [
                4,
                1
            ]
        },
        "1,11": {
            "floorId": "MT2",
            "loc": [
                1,
                11
            ]
        }
    },
    "beforeBattle": {},
    "afterBattle": {},
    "afterGetItem": {},
    "afterOpenDoor": {},
    "autoEvent": {},
    "cannotMove": {},
    "cannotMoveIn": {},
    "map": [
    [  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2],
    [  2,  0,215, 81, 87,  2, 88,  0,342,201,342,  0,  2],
    [  2, 28,  2,  2,  2,  2,  2,  2,  2,  2,  2, 83,  2],
    [  2,201,  2, 21, 27,342,  2, 21,  0,209,  0,121,  2],
    [  2,  0,  2,205,210,  0, 82,  0,  2,  2,  2,  0,  2],
    [  2, 27,  2, 22, 28,342,  2,  0, 31,  0, 81,  0,  2],
    [  2,253,  2,  2,  2,  2,  2,  2,  2,205,  2,  2,  2],
    [  2,  0,  0,  0,  2, 31,  0, 32,  2,201, 27,  0,  2],
    [  2,209,  2,  0,  2,  2,209,  2,  2,  2,  2,209,  2],
    [  2, 32,  2,  0, 21,  0,  0,  0, 31,  0,  0,  0,  2],
    [  2,  0, 82,  0,  2,  2,  2, 82,  2,342,  2,342,  2],
    [  2, 87,  2,  0,253, 28, 32,  0,  2, 27,  2, 28,  2],
    [  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2]
],
    "bgmap": [

],
    "fgmap": [

],
    "upFloor": [
        1,
        11
    ]
}