main.floors.MT22=
{
    "floorId": "MT22",
    "title": "主塔 22 层",
    "name": "22",
    "width": 13,
    "height": 13,
    "canFlyTo": true,
    "canFlyFrom": true,
    "canUseQuickShop": true,
    "images": [],
    "ratio": 1,
    "defaultGround": "ground",
    "bgm": "bgm.mp3",
    "firstArrive": [],
    "eachArrive": [],
    "parallelDo": "",
    "events": {
        "6,2": [
            "\t[勇士,hero]\b[hero]公主！救到你了！",
            {
                "type": "choices",
                "text": "\t[公主,princess]……",
                "choices": [
                    {
                        "text": "把公主救走",
                        "action": [
                            "\t[公主,princess]\b[this]哦，勇士！你终于来救我了！",
                            "\t[公主,princess]\b[this]但是你必须先打败魔王！",
                            "\t[勇士,hero]\b[hero]呃，行吧，我先去打败魔王。",
                            {
                                "type": "setValue",
                                "name": "flag:endcode",
                                "value": "1"
                            }
                        ]
                    },
                    {
                        "text": "好像有些不对？",
                        "action": [
                            "\t[勇士,hero]\b[hero]咦？有些不对啊？",
                            "\t[勇士,hero]\b[hero]我明明是来救太子的，怎么变成公主了？",
                            "\t[公主,princess]\b[this]对啊，你明明是来救太子的，和我有什么关系？",
                            "\t[勇士,hero]\b[hero]呃呃，搞错了。",
                            {
                                "type": "setValue",
                                "name": "flag:endcode",
                                "value": "2"
                            }
                        ]
                    }
                ]
            },
            "\t[公主,princess]\b[this]如果你还想找我，就到层来吧。\n按照设定我可以传送走了。\n不要问我为什么我可以传送，问就是剧情需要。",
            "\t[公主,princess]\b[this]走之前，送你点能力。",
            {
                "type": "setValue",
                "name": "status:hp",
                "operator": "+=",
                "value": "500"
            },
            {
                "type": "setValue",
                "name": "status:atk",
                "operator": "+=",
                "value": "2"
            },
            {
                "type": "setValue",
                "name": "status:def",
                "operator": "+=",
                "value": "2"
            },
            "\t[勇士,hero]\b[hero]……这家伙怎么也这么奇怪。",
            {
                "type": "hide",
                "remove": true
            }
        ]
    },
    "changeFloor": {
        "1,11": {
            "floorId": ":before",
            "stair": "upFloor"
        },
        "11,11": {
            "floorId": ":next",
            "stair": "downFloor"
        }
    },
    "beforeBattle": {},
    "afterBattle": {
        "5,5": [
            {
                "type": "setValue",
                "name": "flag:door22f",
                "operator": "+=",
                "value": "1"
            },
            {
                "type": "if",
                "condition": "(flag:door22f>=2)",
                "true": [
                    {
                        "type": "openDoor",
                        "loc": [
                            6,
                            4
                        ]
                    }
                ]
            }
        ],
        "7,5": [
            {
                "type": "setValue",
                "name": "flag:door22f",
                "operator": "+=",
                "value": "1"
            },
            {
                "type": "if",
                "condition": "(flag:door22f>=2)",
                "true": [
                    {
                        "type": "openDoor",
                        "loc": [
                            6,
                            4
                        ]
                    }
                ]
            }
        ]
    },
    "afterGetItem": {},
    "afterOpenDoor": {},
    "autoEvent": {},
    "cannotMove": {},
    "cannotMoveIn": {},
    "map": [
    [  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2],
    [  2,  5,  5,  5,  2,  0,  0,  0,  2,  4,  4,  4,  2],
    [  2,  5,  5,  5,  2,  0,132,  0,  2,  4,  4,  4,  2],
    [  2,  5,  5,  5,  2,  0,  0,  0,  2,  4,  4,  4,  2],
    [  2,  5,  5,  5,  2,  2, 86,  2,  2,  4,  4,  4,  2],
    [  2,  5,  5,  5,  2,223,  0,223,  2,  4,  4,  4,  2],
    [  2,  5,  5,  5,  2,  0,  0,  0,  2,  4,  4,  4,  2],
    [  2,  5,  5,  5,  2,  2,  0,  2,  2,  4,  4,  4,  2],
    [  2,  5,  5,  5,  2,  0,  0,  0,  2,  4,  4,  4,  2],
    [  2,  5,  5,  5,  2,  0,  0,  0,  2,  4,  4,  4,  2],
    [  2,  2,  2,  2,  2,  2,  0,  2,  2,  2,  2,  2,  2],
    [  2, 88,  0,  0,  0,  0,  0,  0,  0,  0,  0, 87,  2],
    [  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2]
],
    "bgmap": [

],
    "fgmap": [

]
}