main.floors.MT25=
{
    "floorId": "MT25",
    "title": "主塔 25 层",
    "name": "25",
    "width": 13,
    "height": 13,
    "canFlyTo": true,
    "canFlyFrom": true,
    "canUseQuickShop": true,
    "images": [],
    "ratio": 1,
    "defaultGround": "ground",
    "bgm": "bgm.mp3",
    "firstArrive": [],
    "eachArrive": [],
    "parallelDo": "",
    "events": {
        "8,11": [
            "\t[佬人,man]本层有一处暗墙，一推就倒。\n但要小心，可能牵动其它机关！\n关键是观察本层与前一层的地形。",
            {
                "type": "switch",
                "condition": "flag:hard",
                "caseList": [
                    {
                        "case": "2",
                        "action": [
                            {
                                "type": "comment",
                                "text": "当判别值是值的场合执行此事件"
                            },
                            "\t[佬人,man]再送你福利！",
                            {
                                "type": "setValue",
                                "name": "item:dagger",
                                "operator": "+=",
                                "value": "10"
                            }
                        ]
                    },
                    {
                        "case": "1",
                        "action": [
                            {
                                "type": "comment",
                                "text": "当判别值是值的场合执行此事件"
                            },
                            "\t[佬人,man]再送你福利！",
                            {
                                "type": "setValue",
                                "name": "item:dagger",
                                "operator": "+=",
                                "value": "5"
                            }
                        ]
                    },
                    {
                        "case": "default",
                        "action": [
                            {
                                "type": "comment",
                                "text": "当没有符合的值的场合执行default事件"
                            }
                        ]
                    }
                ]
            },
            {
                "type": "hide",
                "remove": true
            }
        ],
        "8,8": [
            {
                "type": "closeDoor",
                "id": "blueDoor",
                "loc": [
                    7,
                    9
                ]
            },
            {
                "type": "openDoor"
            }
        ]
    },
    "changeFloor": {
        "11,11": {
            "floorId": ":before",
            "stair": "upFloor"
        },
        "6,1": {
            "floorId": ":next",
            "stair": "downFloor"
        }
    },
    "beforeBattle": {},
    "afterBattle": {},
    "afterGetItem": {},
    "afterOpenDoor": {},
    "autoEvent": {},
    "cannotMove": {},
    "cannotMoveIn": {},
    "map": [
    [  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2],
    [  2,  0, 82, 34, 27,236, 87,  0,  2,  0, 33,  0,  2],
    [  2,  0,  2,  2,  2,  2,  2,  0,  2, 27,248, 28,  2],
    [  2,225,  2,  0, 63,  0,  2,225,  2,  2, 81,  2,  2],
    [  2, 27,  2, 21,  0, 22,  2, 28,  2, 27,  0, 28,  2],
    [  2, 27,  2,  0,232,  0,  2, 28,  2,  0,235,  0,  2],
    [  2,279,  2,  2, 81,  2,  2,279,  2,  2, 82,  2,  2],
    [  2,  0,  0,  0,  0,  0,  0,  0,  2,  0, 34,  0,  2],
    [  2,  2,  2,  2,  2,  2,  2,  0,  2, 27,  0, 28,  2],
    [  2, 32,  0,  2, 31,  0,  2,  0,  2,  0,246,  0,  2],
    [  2,  0,234, 82,  0,234, 81,  0,  2,  2, 81,  2,  2],
    [  2, 23,  0,  2, 63,  0,  2,  0,121,  0,  0, 88,  2],
    [  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2,  2]
],
    "bgmap": [

],
    "fgmap": [

]
}