main.floors.MT50=
{
    "floorId": "MT50",
    "title": "主塔 50 层",
    "name": "50",
    "width": 13,
    "height": 13,
    "canFlyTo": false,
    "canFlyFrom": false,
    "canUseQuickShop": true,
    "images": [],
    "ratio": 1,
    "defaultGround": "ground",
    "bgm": "bgm.mp3",
    "firstArrive": [
        "\t[勇士,hero]\b[hero]……！",
        "\t[魔公（开府仪同三司，加九赐）,blackKing]\b[this,6,3]哈哈哈哈哈！勇士，你终于来了！",
        "\t[魔公（开府仪同三司，加九赐）,blackKing]\b[this,6,3]不多和你废话，决斗吧！"
    ],
    "eachArrive": [],
    "parallelDo": "",
    "events": {
        "6,1": [
            "\t[公主,princess]\b[this]……",
            "\t[勇士,hero]\b[hero]……公主？！",
            {
                "type": "switch",
                "condition": "flag:endcode",
                "caseList": [
                    {
                        "case": "-1",
                        "action": [
                            {
                                "type": "comment",
                                "text": "当判别值是值的场合执行此事件"
                            },
                            "\t[公主,princess]\b[this]……你咋上来的？",
                            "\t[勇士,hero]\b[hero]走上来的。",
                            "\t[公主,princess]\b[this]……行。",
                            "\t[公主,princess]\b[this]那你继续。",
                            {
                                "type": "changeFloor",
                                "floorId": "MT51B",
                                "loc": [
                                    6,
                                    9
                                ]
                            }
                        ]
                    },
                    {
                        "case": "0",
                        "action": [
                            {
                                "type": "comment",
                                "text": "当判别值是值的场合执行此事件"
                            },
                            "\t[勇士,hero]\b[hero]我要救太子，你可别拦路。",
                            "\t[公主,princess]\b[this]呃呃，你这么急的？",
                            "\t[勇士,hero]\b[hero]我救了太子之后就能封国公、加九赐，不久便可受禅称王。\n到时候我就是急急国王。",
                            "\t[公主,princess]\b[this]行。那你上楼去救太子吧。我不拦你。",
                            {
                                "type": "changeFloor",
                                "floorId": "MT51A",
                                "loc": [
                                    6,
                                    9
                                ]
                            }
                        ]
                    },
                    {
                        "case": "1",
                        "action": [
                            {
                                "type": "comment",
                                "text": "当判别值是值的场合执行此事件"
                            },
                            "\t[勇士,hero]\b[hero]公主！我已经打败魔王了！我们走吧！",
                            "\t[公主,princess]\b[this]呃呃，你打败的明明是“魔公”，他还没称王呢。",
                            "\t[公主,princess]\b[this]嘛，反正也差不多，这里已经安全了，我们回去吧。",
                            {
                                "type": "setCurtain",
                                "color": [
                                    0,
                                    0,
                                    0,
                                    1
                                ],
                                "time": 500,
                                "keep": true
                            },
                            {
                                "type": "setText",
                                "background": [
                                    0,
                                    0,
                                    0,
                                    1
                                ]
                            },
                            "就这样，勇士把公主救回了国家……",
                            "然而，国王表现得比较平淡，似乎一切都是理所当然……\n文武百官也没有任何反应……\n勇士的故事就这样结束了。",
                            {
                                "type": "sleep",
                                "time": 1000
                            },
                            "不久，世界上传来这样一个消息：\n某国公主弑君篡位",
                            "\t[勇士？,yellowBraver]可恶！我要去讨伐这个篡逆的魔女！",
                            "后来，这个篡位的公主被人们称为：",
                            "\r[red]魔王",
                            {
                                "type": "win",
                                "reason": "不好end"
                            }
                        ]
                    },
                    {
                        "case": "2",
                        "action": [
                            {
                                "type": "comment",
                                "text": "当判别值是值的场合执行此事件"
                            },
                            "\t[勇士,hero]\b[hero]怎么又是你？太子呢？",
                            "\t[公主,princess]\b[this]太子在楼上！事不宜迟，我送你上楼。",
                            {
                                "type": "changeFloor",
                                "floorId": "MT51",
                                "loc": [
                                    6,
                                    9
                                ]
                            }
                        ]
                    },
                    {
                        "case": "default",
                        "action": [
                            "\t[勇士,hero]\b[hero]啊！！！",
                            "勇士被吓死了",
                            {
                                "type": "lose",
                                "reason": "没准备好"
                            },
                            {
                                "type": "comment",
                                "text": "当没有符合的值的场合执行default事件"
                            }
                        ]
                    }
                ]
            }
        ]
    },
    "changeFloor": {},
    "beforeBattle": {},
    "afterBattle": {},
    "afterGetItem": {},
    "afterOpenDoor": {},
    "autoEvent": {},
    "cannotMove": {},
    "cannotMoveIn": {},
    "map": [
    [  5,  5,  5,  5,  5,  2,  2,  2,  4,  4,  4,  4,  4],
    [  5,  5,  5,  5,  5,  2,132,  2,  4,  4,  4,  4,  4],
    [  5,  5,  5,  5,  5,  2, 84,  2,  4,  4,  4,  4,  4],
    [  5,  5,  5,  5,  5,  2,229,  2,  4,  4,  4,  4,  4],
    [  5,  5,  5,  5,  5,  2,230,  2,  4,  4,  4,  4,  4],
    [  5,  5,  5,  5,  5,  2,245,  2,  4,  4,  4,  4,  4],
    [  5,  5,  5,  5,  5,  2,231,  2,  4,  4,  4,  4,  4],
    [  5,  5,  5,  5,  5,  2,246,  2,  4,  4,  4,  4,  4],
    [  5,  5,  5,  5,  5,  2,  0,  2,  4,  4,  4,  4,  4],
    [  5,  5,  5,  5,  5,  2,  0,  2,  4,  4,  4,  4,  4],
    [  5,  5,  5,  5,  5,  2,  0,  2,  4,  4,  4,  4,  4],
    [  5,  5,  5,  5,  5,  2,  0,  2,  4,  4,  4,  4,  4],
    [  5,  5,  5,  5,  5,  2,  2,  2,  4,  4,  4,  4,  4]
],
    "bgmap": [

],
    "fgmap": [

],
    "cannotViewMap": true
}