main.floors.MT51=
{
    "floorId": "MT51",
    "title": "主塔 51 层",
    "name": "51",
    "width": 13,
    "height": 13,
    "canFlyTo": false,
    "canFlyFrom": false,
    "canUseQuickShop": true,
    "cannotViewMap": true,
    "images": [],
    "ratio": 1.25,
    "defaultGround": "ground",
    "bgm": "bgm.mp3",
    "firstArrive": [
        "\t[太子,yellowBraver]\b[this,6,4]救命啊，谁来救救我！",
        "\t[勇士,hero]\b[hero]来了，来了！"
    ],
    "eachArrive": [],
    "parallelDo": "",
    "events": {
        "6,4": [
            "\t[勇士,hero]\b[hero]救到你了！",
            "\t[太子,yellowBraver]\b[this]太好了！我得救了！\n父王必会对你大加封赏！",
            "\t[勇士,hero]\b[hero]可是……我们怎么出去呢？",
            "\t[太子,yellowBraver]\b[this]其实我会游泳。",
            {
                "type": "jump",
                "from": [
                    6,
                    4
                ],
                "to": [
                    6,
                    11
                ],
                "time": 500
            },
            "\t[勇士,hero]\b[hero]……？！",
            "\t[勇士,hero]\b[hero]不是，你自己游泳走了，我怎么办？",
            {
                "type": "show",
                "loc": [
                    [
                        6,
                        7
                    ]
                ],
                "time": 500
            },
            {
                "type": "hide",
                "remove": true
            }
        ],
        "6,7": {
            "trigger": null,
            "enable": false,
            "noPass": null,
            "displayDamage": true,
            "opacity": 1,
            "filter": {
                "blur": 0,
                "hue": 0,
                "grayscale": 0,
                "invert": false,
                "shadow": 0
            },
            "data": [
                "\t[公主,princess]\b[this]看，你要救的太子丢下你自己跑了。",
                "\t[勇士,hero]\b[hero]可恶！现在怎么办？",
                "\t[公主,princess]\b[this]怎么办？嗯……",
                "\t[公主,princess]\b[this]依我看，现在你即便能回去也拿不到奖赏了，因为太子已经自己跑了。",
                "\t[公主,princess]\b[this]不如留在这里吧。",
                "\t[勇士,hero]\b[hero]哦。\n也行。",
                "\t[公主,princess]\b[this]那我们先去吃饭。",
                "\t[勇士,hero]\b[hero]嗯，行。",
                {
                    "type": "setCurtain",
                    "color": [
                        0,
                        0,
                        0,
                        1
                    ],
                    "time": 500,
                    "keep": true
                },
                {
                    "type": "setText",
                    "background": [
                        0,
                        0,
                        0,
                        1
                    ]
                },
                "太子独自逃回了国家。",
                "而勇士和公主生活在了一起。",
                "而且最后还是封国公、加九赐了。",
                "\t[勇士,hero]为什么只能封公？为什么不能封王？",
                "\t[公主,princess]因为我是公主，顾名思义就是“公爵的主宰”。",
                "\t[勇士,hero]……",
                {
                    "type": "win",
                    "reason": "还行end"
                }
            ]
        }
    },
    "changeFloor": {},
    "beforeBattle": {},
    "afterBattle": {
        "5,7": [
            {
                "type": "setValue",
                "name": "flag:door51f",
                "operator": "+=",
                "value": "1"
            },
            {
                "type": "if",
                "condition": "(flag:door51f>=2)",
                "true": [
                    {
                        "type": "openDoor",
                        "loc": [
                            6,
                            6
                        ]
                    }
                ]
            }
        ],
        "7,7": [
            {
                "type": "setValue",
                "name": "flag:door51f",
                "operator": "+=",
                "value": "1"
            },
            {
                "type": "if",
                "condition": "(flag:door51f>=2)",
                "true": [
                    {
                        "type": "openDoor",
                        "loc": [
                            6,
                            6
                        ]
                    }
                ]
            }
        ]
    },
    "afterGetItem": {},
    "afterOpenDoor": {},
    "autoEvent": {},
    "cannotMove": {},
    "cannotMoveIn": {},
    "map": [
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,  0,  0,  0, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,  0,347,  0, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,  0,  0,  0, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 86, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,251,132,251, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,  0, 31,  0, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16,  0,  0,  0, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16],
    [ 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16, 16]
],
    "bgmap": [

],
    "fgmap": [

]
}